function openPopTab(tabID, tabLinkID,ev)
{
	var allContent = document.getElementsByTagName('div');
	var strUAgent = navigator.userAgent;
	var stylePath = "style/image/";
	document.getElementById("tabBkg").style.visibility = 'visible';
    document.getElementById("tabBkg").display = 'block';
	for (var contentIndex = 0; contentIndex < allContent.length; contentIndex++)
	{
		if (allContent[contentIndex].className == 'popTabContent' || allContent[contentIndex].className == 'popTabContentRTL')
		{
			allContent[contentIndex].style.visibility = 'hidden';
			allContent[contentIndex].style.display = 'none';
		}
		if (allContent[contentIndex].className == 'popTabLabel')
		{
			allContent[contentIndex].style.background = 'url('+stylePath+'sidebar_link_bg_off.gif)';
			//allContent[contentIndex].style.padding = '9px 0 0 0';
			allContent[contentIndex].style.fontWeight = 'normal';			
		}
	}
	
	var content = document.getElementById(tabID);
	content.style.visibility = 'visible';
	content.style.display = 'block';	
	
	var tabBtn = document.getElementById(tabLinkID);
	tabBtn.style.background = 'url('+stylePath+'sidebar_link_bg_on.gif)';
	tabBtn.style.fontWeight = 'bold';
	//tabBtn.className = "popTabLabelon";	
	
//	if (strUAgent.indexOf("Firefox") >= 0)
//		tabBtn.style.padding = '8px 0 0 0';
//	else if	(strUAgent.indexOf("Opera") != 0)
//		tabBtn.style.padding = '6px 0 0 0';
		
	
	var tabBkg = document.getElementById('tabBkg');
	tabBkg.style.display = 'block';
	
	//var tabBkg = document.getElementById('ieHero');
	//tabBkg.style.display = 'none';
}
function ClosePopTab(tabID,tabLabel)
{
    var stylePath = "style/image/";
    document.getElementById("tabBkg").style.visibility = 'hidden';
    document.getElementById("tabBkg").display = 'none';
    
    document.getElementById(tabID).style.visibility = 'hidden';
    document.getElementById(tabID).display = 'none';
    
    document.getElementById(tabLabel).style.background ='url('+stylePath+'sidebar_link_bg_off.gif)';
    document.getElementById(tabLabel).style.fontWeight = 'normal';
}

	function HideLayer(strLayerName)
		{
			if (document.getElementById(strLayerName).style.display == 'block')
			{
				document.getElementById(strLayerName + 'Image').src = '/style/lopen.gif'
				document.getElementById(strLayerName).style.display = 'none'
				
			}
			else
			{
				document.getElementById(strLayerName + 'Image').src = '/style/lclose.gif'
				document.getElementById(strLayerName).style.display = 'block'
				
			}
		}		
		
		
		function swapImage(strLayerName)
		{
			if (document.getElementById(strLayerName).style.display == 'none')
			{
				document.getElementById(strLayerName + 'Image').src = '/style/lopen1.gif'				
			}
			else
			{
				document.getElementById(strLayerName + 'Image').src = '/style/lclose1.gif'				
			}
		}
		function swapImageOut(strLayerName)
		{
			if (document.getElementById(strLayerName).style.display == 'none')
			{
				document.getElementById(strLayerName + 'Image').src = '/style/lopen.gif'				
			}
			else
			{
				document.getElementById(strLayerName + 'Image').src = '/style/lclose.gif'				
			}
		}
		
		
    function preloader(preImagePath) 
    {

        heavyImage = new Image(); 

        heavyImage.src = preImagePath;

    }



